-- 基础信息
base_info = {
	group_id = 111101243
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 243001, gadget_id = 70500000, pos = { x = 2517.278, y = 344.934, z = -1699.425 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 4007 },
	{ config_id = 243002, gadget_id = 70500000, pos = { x = 2518.285, y = 344.820, z = -1700.735 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 4008 },
	{ config_id = 243003, gadget_id = 70500000, pos = { x = 2519.817, y = 344.781, z = -1702.058 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 4009 },
	{ config_id = 243004, gadget_id = 70500000, pos = { x = 2523.374, y = 344.846, z = -1703.581 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 4010 },
	{ config_id = 243005, gadget_id = 70500000, pos = { x = 2525.547, y = 345.178, z = -1706.053 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 4011 },
	{ config_id = 243006, gadget_id = 70590044, pos = { x = 2510.776, y = 339.574, z = -1696.295 }, rot = { x = 343.093, y = 221.578, z = 358.350 }, level = 1, interact_id = 56 },
	{ config_id = 243007, gadget_id = 70590045, pos = { x = 2512.379, y = 339.764, z = -1697.390 }, rot = { x = 345.433, y = 221.436, z = 355.513 }, level = 1, interact_id = 57 },
	{ config_id = 243008, gadget_id = 70590046, pos = { x = 2513.215, y = 340.230, z = -1699.224 }, rot = { x = 334.206, y = 292.367, z = 355.890 }, level = 1, interact_id = 58 },
	{ config_id = 243009, gadget_id = 70590047, pos = { x = 2512.964, y = 340.274, z = -1700.689 }, rot = { x = 332.280, y = 281.343, z = 85.857 }, level = 1, interact_id = 59 },
	{ config_id = 243010, gadget_id = 70590048, pos = { x = 2513.655, y = 340.807, z = -1703.338 }, rot = { x = 349.270, y = 214.993, z = 355.486 }, level = 1, interact_id = 60 },
	{ config_id = 243011, gadget_id = 70217012, pos = { x = 2517.760, y = 345.531, z = -1692.150 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 6, drop_tag = "摩拉石箱蒙德", isOneoff = true, persistent = true }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 243001, 243002, 243003, 243004, 243005, 243006, 243007, 243008, 243009, 243010, 243011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
